--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the next request-id instead of letting it be generated automatically. This method is useful for testing and debugging.
full_name: SNMP::Manager#next_request_id=
is_singleton: false
name: next_request_id=
params: (request_id)
visibility: public
